h3,
h4,
h5 {
	color: #0088cc;
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing:0px!important;
}

h2{
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
	font-size: 1.1em;
    /*font-weight: 600;*/
	margin: 0 0 0px;
	line-height: 24px;
}
.color0 h2, .color0 h4, .color0 .innerContent a{
	color:#13B5EA;
}
.color1 h2, .color1 h4, .color1 .innerContent a{
	color:#864e9f;
}
.color2 h2, .color2 h4, .color2 .innerContent a{
	color:#13B5EA;
}
.color3 h2, .color3 h4, .color3 .innerContent a{
	color:#DBA628;
}
.color4 h2, .color4 h4, .color4 .innerContent a{
	color:#5471B7;
}
.color5 h2, .color5 h4, .color5 .innerContent a, .color5 .fwpage a{
	color:#854EA1;
}

h4{
	font-size: 1.2em;
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0 0 2px;
}

#footer h2{
	font-family:DaxLight,"Open Sans", Arial, sans-serif;
	color: #555555!important;
    font-size:1em;
    line-height: 18px;
    padding-bottom: 2px;
}

p {
    color: #888888;
    line-height: 20px;
    margin: 0 0 20px;
}

.innerContent p
{
    margin: 0 0 6px;
}

.innerContent p.lead
{
    font-size:16px;
    color: #888888;
    line-height: 20px;
    font-weight:600;
}

.innerContent sup, .innerContent sub, .box-content sup, .box-content sub, footer sup, footer sub, .quickLink sup, .quickLink sub
{
    font-size: 90%!important;
}
a {
	color: #aaaaaa;
}


#header a {
	color: #777777;
}
a:hover {
	color: #aaaaaa;
}

a:active {
	color: #aaaaaa;
}
a:focus{
}

.alternative-font {
	color: #0088cc;
}

p.drop-caps:first-child:first-letter {
	color: #0088cc;
}

p.drop-caps.secundary:first-child:first-letter {
	background-color: #0088cc;
}

ul.nav-pills > li.active > a {
	background-color: #0088cc;
}

ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
	background-color: #0088cc;
}

.sort-source-wrapper .nav > li.active > a {
	color: #0088cc;
}

.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
	color: #0088cc;
}
/* Labels */
.label-primary {
	background-color: #0088cc;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #0088cc;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #0088cc;
	border-color: #0088cc;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
	color: #0088cc;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
	/*background-color: #0088cc;
	border-color: #0088cc;*/
    background-color: #999999;
    border-color: #b8bbbc;
}

.btn-primary,
.pagination > .active > a,
body.dark .pagination > .active > a,
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	/*border-color: #0088cc !important;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;*/
    background-color: #d1d3d4;
    border-color: #CECFD0;
    color: #ffffff;
}

.btn-primary:hover,
.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
	/*border-color: #0099e6;
	background-color: #0099e6;*/
    background-color: #B6B6B6;
    border-color: #b8bbbc;
}

#cookiesdirective .btn-primary, #cookiesdirective  .btn-primary:hover
{
    background-color: #764D88!important;
    border-color: #8D5CA3!important;
    color: #ffffff!important;
}

#cookiesdirective
{
    z-index:999999;
}

.btn-primary:active,
.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:active,
.btn-primary:focus,
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
	border-color: #0077b3;
	background-color: #0077b3;
}

.progress-bar-primary {
	background-color: #0088cc;
}

.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #47a447;
	border-color: #47a447;
}

.btn-success:hover {
	border-color: #51b451;
	background-color: #51b451;
}

.btn-success:active,
.btn-success:focus {
	border-color: #3f923f;
	background-color: #3f923f;
}

.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ed9c28;
	border-color: #ed9c28;
}

.btn-warning:hover {
	border-color: #efa740;
	background-color: #efa740;
}

.btn-warning:active,
.btn-warning:focus {
	border-color: #e89113;
	background-color: #e89113;
}

.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #d2322d;
	border-color: #d2322d;
}

.btn-danger:hover {
	border-color: #d64742;
	background-color: #d64742;
}

.btn-danger:active,
.btn-danger:focus {
	border-color: #bd2d29;
	background-color: #bd2d29;
}

.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bc0de;
	border-color: #5bc0de;
}

.btn-info:hover {
	border-color: #70c8e2;
	background-color: #70c8e2;
}

.btn-info:active,
.btn-info:focus {
	border-color: #46b8da;
	background-color: #46b8da;
}

.btn-dark {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #171717;
	border-color: #171717;
}

.btn-dark:hover {
	border-color: #242424;
	background-color: #242424;
}

.btn-dark:active,
.btn-dark:focus {
	border-color: #0a0a0a;
	background-color: #0a0a0a;
}

section.highlight {
	background-color: #0088cc !important;
	border-color: #0077b3 !important;
}

section.page-top h1 {
	border-bottom-color: #0088cc;
}

section.toggle label {
	color: #0088cc;
	border-left-color: #0088cc;
	border-right-color: #0088cc;
}

section.toggle.active > label {
	background-color: #0088cc;
	border-color: #0088cc;
	color: #FFF;
}

section.page-top.custom-product {
	background-color: #0077b3;
	border-top-color: #0081c2;
}

.feature-box .feature-box-icon {
	background-color: #0088cc;
}

.feature-box.secundary .feature-box-icon i.fa {
	color: #0088cc;
}

.thumb-info .thumb-info-type {
	background-color: #0088cc;
}

.thumb-info .thumb-info-action-icon {
	background-color: #0088cc;
}

.thumb-info-social-icons a {
	background-color: #0088cc;
}

.thumbnail .zoom {
	background-color: #0088cc;
}

.img-thumbnail .zoom {
	background-color: #0088cc;
}

.inverted {
	background-color: #0088cc;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background-color: #0074ad;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
	color: #0088cc;
}

.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus {
	border-top-color: #0088cc;
}

.tabs ul.nav-tabs li.active a {
	border-top-color: #0088cc;
	color: #0088cc;
}

.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus {
	border-top-color: #0088cc;
}

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
	border-bottom-color: #0088cc;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
	border-left-color: #0088cc;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
	border-right-color: #0088cc;
}

ul.list.icons li i {
	color: #0088cc;
}

i.icon-featured {
	background-color: #0088cc;
}

.parallax blockquote i.fa-quote-left {
	color: #0088cc;
}

section.video blockquote i.fa-quote-left {
	color: #0088cc;
}

.panel-group .panel-heading a {
	color: #0088cc;
}

.panel-group.secundary .panel-heading {
	background-color: #0088cc !important;
}

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a {
	color: #FFF;
	/*background-color: #0088cc;*/
}

#header nav ul.nav-main ul.dropdown-menu .color1,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle .color1,
#header nav ul.nav-main li.active.color1 a,
#header nav ul.nav-main li.color1 > a:hover,
#header nav ul.nav-main li.color1:hover a {
	color: #FFF;
	background-color:#864E9F !important;
}
#header nav ul.nav-main ul.dropdown-menu .color2,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle .color2,
#header nav ul.nav-main li.active.color2 a,
#header nav ul.nav-main li.color2 > a:hover,
#header nav ul.nav-main li.color2:hover a {
	color: #FFF;
	background-color:#13B5EA !important;
}
#header nav ul.nav-main ul.dropdown-menu .color3,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle .color3,
#header nav ul.nav-main li.active.color3 a,
#header nav ul.nav-main li.color3 > a:hover,
#header nav ul.nav-main li.color3:hover a{
	color: #FFF;
	background-color:#DBA628 !important;
}
#header nav ul.nav-main ul.dropdown-menu .color4,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle .color4,
#header nav ul.nav-main li.active.color4 a,
#header nav ul.nav-main li.color4 > a:hover,
#header nav ul.nav-main li.color4:hover a{
	color: #FFF;
	background-color:#5471B7 !important;
}
#header nav ul.nav-main ul.dropdown-menu .color5,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle .color5,
#header nav ul.nav-main li.active.color5 a,
#header nav ul.nav-main li.color5 > a:hover,
#header nav ul.nav-main li.color5:hover a {
	color: #FFF;
	background-color:#854EA1 !important;
}
#header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #00aaff !important;
}

*:before, *:after {
    box-sizing: border-box;
}

.form-control
{
    font-size:16px;
}

#header nav ul.nav-main li.dropdown:hover > ul {
    display: block;
}
#header nav li.color4 ul.dropdown-menu {
    background-color: #ffffff !important;
    border-color: #5471b7 !important;
}
#header nav ul.nav-main ul.dropdown-menu {
    background-color: #0088cc;
    border-color: #0088cc;
    color: #ffffff;
}
#header nav ul.nav-main ul.dropdown-menu, 
#header nav ul.nav-main li.dropdown.open .dropdown-toggle, 
#header nav ul.nav-main li.active a, 
#header nav ul.nav-main li > a:hover, 
#header nav ul.nav-main li.dropdown:hover a {
    color: #0e0e0e;
}

#header nav ul.nav-main > li > a:hover {
color: #FFF!important;
}

#header nav ul.nav-top > li > a:hover {
    color: #999 !important;
}

#header nav ul.nav-main ul.dropdown-menu {
    padding: 1px!important;
}



#header nav ul.nav-main ul.dropdown-menu > li > a
{
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.05)!important;*/
}
#header nav ul.nav-main ul.dropdown-menu > li:last-of-type > a
{
	border-bottom: none!important;
}

#header nav ul.nav-main ul.dropdown-menu {
	color: #0e0e0e;
	background-color: #0088cc;
	border-color: #0088cc;
}

#header nav li.color1 ul.dropdown-menu  {
	border-color: #864E9F!important;
	background-color:#864E9F!important;
}
#header nav li.color2 ul.dropdown-menu  {
	border-color:#13B5EA!important;
	background-color:#13B5EA !important;
}
#header nav li.color3 ul.dropdown-menu  {
	border-color:#DBA628!important;
	background-color:#DBA628 !important;
}
#header nav li.color4 ul.dropdown-menu  {
	border-color: #5471B7!important;
	background-color:#5471B7 !important;
}
#header nav li.color5 ul.dropdown-menu  {
	border-color:#854EA1!important;
	background-color:#854EA1!important;
}
#header nav ul.nav-main ul.dropdown-menu   {
	background-color:#ffffff!important;
}

#header nav ul.nav-main ul.dropdown-menu:hover {
	border-color: #0099e6;
	background-color: #0099e6;
}

#header nav ul.nav-main ul.dropdown-menu {
	border:1px solid!important;
	border-color:#dddddd!important;
}

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus {
	border-color: #0077b3;
	background-color: #0077b3;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background-color: rgba(0, 0, 0, 0.04) !important;
}
/*#header nav ul.nav-main li.color1:hover ul.dropdown-menu li > a:hover {
	background-color:rgba(255, 255, 255, 0.2)!important;
}
#header nav ul.nav-main li.color2:hover ul.dropdown-menu li > a:hover {
	background: #12ABDE !important;
}
#header nav ul.nav-main li.color3:hover ul.dropdown-menu li > a:hover {
	background: #6C6 !important;
}
#header nav ul.nav-main li.color4:hover ul.dropdown-menu li > a:hover {
	background: #6C6 !important;
}
#header nav ul.nav-main li.color5:hover ul.dropdown-menu li > a:hover {
	background: #6C6 !important;
}
*/
@media (min-width: 992px) {
	#header.single-menu nav ul.nav-main li.active > a {
		border-top: 5px solid #0088cc;
	}

	#header.darken-top-border {
		border-top: 5px solid #0077b3 !important;
	}

	#header.colored .header-top {
		background-color: #0088cc;
	}

	#header.colored .header-top ul.nav-top li a:hover {
		background-color: #0099e6 !important;
	}

	#header.flat-menu nav ul.nav-main li > a,
	#header.flat-menu nav ul.nav-main li.active > a {
		color: #666;
	}

	#header.flat-menu nav ul.nav-main li.active > a {
		color: #0088cc;
		background-color: transparent !important;
	}

	#header.flat-menu nav ul.nav-main li > a:hover,
	#header.flat-menu nav ul.nav-main li.dropdown:hover a {
		color: #FFF;
		background-color: #0088cc !important;
	}

	#header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
		border-top-color: #0088cc;
	}
}

blockquote.testimonial {
	background: #0099e6;
}

.testimonial-arrow-down {
	border-top-color: #0099e6;
}

.featured-box-secundary i.icon-featured {
	background-color: #0088cc;
}

.featured-box-secundary h4 {
	color: #0088cc;
}

.featured-box-secundary .box-content {
	border-top-color: #0088cc;
}

.pricing-table .most-popular {
	border-color: #0088cc;
}

.pricing-table .most-popular h3 {
	background-color: #0088cc;
}

section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
	background: #0088cc;
	box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #0088cc;
}

ul.history li .featured-box .box-content {
	border-top-color: #0088cc;
}

.recent-posts .date .month,
article.post .post-date .month {
	background-color: #0088cc;
}

.recent-posts .date .day,
article.post .post-date .day {
	color: #0088cc;
}

.slider .tp-bannertimer {
	background-color: #0088cc;
}

.tp-loader.spinner0 {
    animation:none!important;
    background: url("../../img/loader_40.gif") no-repeat scroll center center!important;
    border-radius: 3px;
    box-shadow:none!important;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
}



.home-intro p em {
	color: #00aaff;
}

.home-concept strong {
	color: #0088cc;
}

.shop ul.products li.product .onsale {
	background-color: #0088cc;
	border-bottom-color: #006da3;
}

.shop .star-rating span,
.shop .cart-totals tr.total .amount {
	color: #0088cc;
}

#footer .footer-ribbon {
	background: #0088cc;
}

#footer .footer-ribbon:before {
	border-right-color: #005580;
	border-left-color: #005580;
}

#footer.light h1,
#footer.light h2,
#footer.light h3,
#footer.light h4,
#footer.light a {
	color: #0088cc !important;
}

#footer.color {
	background: #0088cc;
	border-top-color: #0088cc;
}

#footer.color .footer-ribbon {
	background: #006699;
}

#footer.color .footer-ribbon:before {
	border-right-color: #00334d;
}

#footer.color .footer-copyright {
	background: #0077b3;
	border-top-color: #0077b3;
}

html.boxed .body {
	border-top-color: #0088cc;
}

html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
	border-right-color: #0088cc;
	border-left-color: transparent;
}

html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
html[dir="rtl"] .tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
	border-right-color: transparent;
	border-left-color: #0088cc;
}



/*footer*/
#footer li {
line-height:18px;	
padding-bottom:4px;
}


/*Slider captions*/
.slider-container .top-label {
    color:#13B5EA !important;
    font-size: 32px!important;
    font-weight: 300;
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
}

.tp-caption {
    white-space:normal;
    z-index: 1;
}

.slider-container .typebcap
{
	width:90%;
}

.slider-container .main-label {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    line-height: 28px;
    text-shadow: none!important;
	font-family: DaxMedium,"Open Sans", Arial, sans-serif;
	margin-top:12px!important;
	
}

.slider-container .bottom-label {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
	line-height: 22px;
	font-family:DaxLight,"Open Sans", Arial, sans-serif;
	margin-top:12px!important;
	letter-spacing:-0.01em;
}
.slider-container .bottom-link {
    color: #808285!important;
    font-size: 18px;
    font-weight:300;
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
	margin-top:12px!important;
}
.slider-container .bottom-link a
{
	color: #ffffff!important;
}
.slider-container .bottom-link a:before {
    content:"\003e\00a0";
}

li.color1 .top-label
{
	color:rgba(134, 78, 159, 1)!important;/*color1*/
}
li.color2 .top-label
{
	color:rgba(19, 181, 234, 1)!important; /*color2*/
}
li.color3 .top-label
{
	color:rgba(219, 166, 40, 1)!important; /*color3*/
}
li.color4 .top-label
{
	color:rgba(84, 113, 183, 1)!important; /*color4*/
}
li.color5 .top-label
{
	color:rgba(133, 78, 161, 1)!important; /*color5*/
}
.captionBck
{
	/*background-color:rgba(0, 0, 0, 0.5)!important;*/
	z-index:auto!important;
}
/*InnerPage and fwpage*/
.innerContent {
	border-color: #e1e2e3;
    border-style: dotted;
    border-width: 0px 1px 0px 1px;
	padding-left:6px!important;
	padding-right:6px!important;
    min-height:600px;
}

.innerContent > .row > [class^="col-"]
{
    min-height:600px;
}

.innerContentWd {
	border-width: 0px 0px 0px 1px;
	padding-left:6px!important;
	padding-right:6px!important;
    min-height:600px;
}

 .innerContentWd .innerfw {
	border-width: 0px 0px 0px 0px!important;
	padding-left:6px!important;
	padding-right:6px!important;
    min-height:600px;
}

.innerContent img, .innerContentWd img
{
    /*width:100%;*/
   /* border: 1px solid #ffffff;
    border-radius: 3px;*/
}

.fwpage.innerContent {
	border:none!important;
	padding-left:6px!important;
	padding-right:6px!important;
}

.innerContent h2, .fwpage h2, .featured-box h2{
	font-size:1.6em;
	padding-bottom:20px;
}

.innerContent h2:not(:first-child)
{
   padding-top:20px;
   padding-bottom:8px;
}
.bcampaign .quickLink h2
{
    margin: 0px 0;
    padding: 0px 0 6px 0!important;

}

.bcampaign .quickLink.investorText h2
{
   font-size:1.8em!important;
   color: #808285!important;
   line-height: 32px!important;

}

.bcampaign .quickLink.sharePrice h2
{
   font-size:1em!important;
   color: #808285!important;
   line-height: 22px!important;
   font-family: DaxLight,"Open Sans", Arial, sans-serif;
}

.bcampaign .quickLink.xmlNews h2
{
   font-size:1.4em!important;
   line-height: 32px!important;

}

.bcampaign .quickLink.xmlNews a:before {
    content:none!important;
}
.bcampaign .quickLink.xmlNews a
{
     font-weight: 300!important;
}

.bcampaign .quickLink.xmlNews ul > li
{
    border-bottom:1px  solid #aaaaaa;
    padding-top: 4px !important;
}

.catpage .quickLink h2 {
	font-size: 1.1em!important;
    padding-bottom: 0px;
}
.catpage .quickLink a {
	color: #aaaaaa!important;
}

.innerContent h3, .featured-box h3{
	color:inherit!important;
	text-transform:none!important;
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
	font-size:1em!important;
	margin-bottom: 2px!important;
    margin-top:8px!important;
    line-height: 20px!important;
}

.innerContent h5, .innerContent h5 a {
    color:#808285!important;
	text-transform:none!important;
	font-family:DaxMedium,"Open Sans", Arial, sans-serif;
	font-size:1em!important;
	margin-bottom: 2px!important;
    margin-top:8px!important;
    font-weight:300!important;
    border-bottom: 4px solid #999999;
    padding-bottom: 4px;
}


.innerContent .relLnks {
	margin-bottom:20px;
     margin-top: 20px;
}
.innerContent ul.relLnksLst{
	list-style:none;
	padding-left:0px;
}
.spcr {
	margin-top:20px;	
}

.innerContent ul.relLnksLst li:nth-child(odd){
    /*float: left;
	width: 50%;*/
}
ul.legallnksLst li:nth-child(odd)
{
	float:left;
  display:inline;
  width:50%;
}
ul.legallnksLst li:nth-child(even)
{
	float:left;
  	display:inline;
  	width:50%;
}
ul.legallnksLst{
	padding-bottom:40px;
}

ul.legallnksLst li:nth-child(even)
{
	padding-left:6px;
}
.innerContent ul.relLnksLst li:nth-child(even) {
    /*float: right;
	width: 50%;*/
}

.innerContent ul.relLnksLst a{
	color:inherit;
}

@media only screen and (max-width: 480px) {
    .innerContent ul.relLnksLst li, ul.legallnksLst li{
        float: none;
        width: 100%;
    }
	
}
.innerpage .leftCol
{
	padding-left:6px!important;
	padding-right:6px!important;
	
}
.innerpage .rghtCol
{
	padding-left:6px!important;
	padding-right:6px!important;
}

/*treeview*/
.treeview ul {
    margin-top: 2px!important;
}
.treeview li
{
	font-size:1.0em!important;
	color:	#888888!important;
    padding: 0px 0 0px 16px!important;
}
.treeview li.level2
{
   padding-top:4px!important;
   padding-bottom:4px!important;
}
.treeview a{
	color:	#888888!important;
}
.treeview .hitarea {
    float: right!important;
}
.treeview > li{
	border-top: 1px dotted #e1e2e3;
}
.treeview > li:last-of-type{
	border-bottom: 1px dotted #e1e2e3;
}
.treeview > li {
    padding-left: 0px!important;
}

.treeview .color0 a.selected {
    color: #13B5EA!important;
	text-decoration:none;
}
.treeview .color1 a.selected {
    color: #864E9F!important;
	text-decoration:none;
}
.treeview .color2 a.selected {
    color: #13B5EA!important;
	text-decoration:none;
}
.treeview .color3 a.selected {
    color: #DBA628!important;
	text-decoration:none;
}
.treeview .color4 a.selected {
    color: #5471B7!important;
	text-decoration:none;
}
.treeview .color5 a.selected {
    color: #854EA1!important;
	text-decoration:none;
}


.treeview > li.collapsable > a {
    color:#13B5EA!important; /*color0*/
}
.treeview > li.color0.collapsable  > a{
	color:#13B5EA!important;
}
.treeview > li.color1.collapsable > a{
	color:#864E9F!important;
}
.treeview > li.color2.collapsable > a{
	color:#13B5EA!important;
}
.treeview > li.color3.collapsable  > a{
	color:#DBA628!important;
}
.treeview > li.color4.collapsable > a{
	color:#5471B7!important;
}
.treeview > li.color5.collapsable > a{
	color:#854EA1!important;
}
.hitarea {
    background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 0 transparent!important;
}
.collapsable-hitarea {
    background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -60px transparent!important;
}
.treeview .collapsable .expandable-hitarea {
    background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -20px transparent!important;
}
.treeview .collapsable .expandable-hitarea:hover, .expandable-hitarea:hover {
    background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -40px transparent!important;
}
.treeview .collapsable-hitarea:hover {
    background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -80px transparent!important;
}
.treeview .hitarea {
    height: 20px!important;
    width: 20px!important;
}

.treeview > li.color0.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -100px transparent!important;
}
.treeview > li.color1.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -120px transparent!important;
}
.treeview > li.color2.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -140px transparent!important;
}
.treeview > li.color3.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -160px transparent!important;
}
.treeview > li.color4.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -180px transparent!important;
}
.treeview > li.color5.collapsable > .hitarea{
	background: url("../../img/treeview/sidenav-btn2.png") no-repeat scroll 0 -200px transparent!important;
}
.treeview > li > ul
{
    display:none; /*i.e. closed on loading*/
}


.memberOnly a
{
    color:#13b5ea!important;
}

/*Investor iframe*/
.iframeInv
{
    /*min-height:960px;*/
    display:none; /*for loading effect*/
}
.divLoading
{
    min-height:100px;
    width:100%;
}
.bcampaign .iframeInv {
    min-height: 307px;
}

.divLoading img
{
    z-index: 1000;
    height: 31px;
    width: 31px;
    display : block;
    margin : auto;
}

.divLoading
{
    background:url("../../img/loader.gif") no-repeat center center;
    /*background: none repeat scroll 0 0 transparent;*/
    display: block;
    height: 100%;
    margin: auto;
    width: 20%;     
}
/*HCP Modal*/
#termsNotification .modal-dialog
{
  /* width:600px;*/
}

#termsNotification .modal-title {
    text-align: center;
}
.mandatory {
    padding-top:10px;
    margin-bottom:0px;
    color: Red;
}

/*Login Box etc*/
.featured-box {
    background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #ececec;
    border-radius: 8px;
    border-right: 1px solid #ececec;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    box-sizing: border-box;
    margin: 20px auto;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.featured-box-secundary .box-content {
    border-top: 1px solid #ececec;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
{
    margin-left: -10px!important;
}
.radio label, .checkbox label {
    cursor: pointer;
    padding-left: 10px!important;
}
.chkBx label
{
    display:inline!important;
}

.form-control.inputerror
{
    background-color:#eeeeee;
}

.alert-warning {
    background-color: #F3FCFE;
    border-color: #E1F7FD;
    color: #999999;
}

/*Contact Form*/
.contactFormProgDiv
{
    margin-left:10px;
    
}
.contactFormProgDiv img
{
   
}


/*Share News*/
ul.quicklinkSnips a {
   display: block;
}
ul.quicklinkSnips p {
  margin-bottom:6px;
}

/*SearchResults*/
.searchHighlight
{
     background-color: #d2f1fb;
}

.search-wrap h6
{
    margin-bottom:6px;
    font-weight: 600;
}

.search-wrap .list-item
{
    padding-bottom: 8px;
    padding-top: 8px;
    border-bottom: 1px dotted #E9EAEB;
}
.search-wrap .searchInfo p
{
    font-size:0.8em;
    padding-top:20px;
    color:#cccccc;
}

/*Sitemap*/
ul.sitemap
{
    /*display:inline-block;*/
}
 ul.sitemap > .level-2
{
   /*float:left!important; 
   width:50%;*/
}

ul.sitemap .icon
{
    display:none;
}

ul.sitemap ul>li 
{
   padding: 6px 0 0 0;
    line-height: 16px;
}

 /*News*/
.article-main
{

}

/*Google Map*/
.gmap_marker
{
    overflow:hidden;
}
.google-map
{
    margin-top:6px!important; 
}


/*History Tracker*/
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

.dottedLn
{
	border-bottom: 1px dotted #e1e2e3;
	background-image:none;
	margin:6px 0;
}

#timeline {
    display:none; /*loading*/
	width: 481px;
	height: 480px;
	overflow: hidden;
	margin: 0px 0px;
	position: relative;
}
#timeline >h1 {
	color: #888888;
    font-size: 28px;
    margin-left: 100px;
    position: absolute;	
	width:100%;
	background-color:#ffffff;
	z-index:999;
}
#timeline #dates {
	width: 80px;
	height: 600px;
	overflow: hidden;
	float: left;
	padding-left:0px;
	text-align:center;
	margin-right:20px;
}
#timeline #dates li {
	list-style: none;
	width: 80px;
	height: 80px;
	line-height: 80px;
	font-size: 24px;
	padding-left: 0px;
}
#timeline #dates a {
	line-height: 38px;
	padding-bottom: 10px;
	color:#ffffff;
}
#timeline #dates .selected {
	font-size: 38px;
	color:#888888;
}

#timeline #dates .previous {
	font-size: 20px;
	color:#9a9a9a;
}

#timeline #dates .next {
	font-size: 20px;
	color:#9a9a9a;
}

#timeline #dates .previous2 {
	font-size: 20px;
	color:#cccccc;
}

#timeline #dates .next2 {
	font-size: 20px;
	color:#cccccc;
}

#timeline #issues {
	/*width: 400px;*/
	height: 600px;
	overflow: hidden;
	float: left;
	padding-left:0px;
}
#timeline #issues li {
	width: 380px;
	height: 500px;
	list-style: none;
	overflow:hidden;

}
#timeline #issues li.selected img {
	/*-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	transform: scale(1.1,1.1);*/
}
#timeline #issues li img {
	float: left;
	margin: 0px 0px 0px 0px;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);    
	zoom: 1;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out; 
	transition: all 2s ease-in-out;
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-o-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7,0.7);
	transform: scale(0.7,0.7);*/
}
#timeline #issues li h1 {
	color: #ffcc00;
	font-size: 48px;
	text-align: center;
	
}
#timeline #issues li p:first-of-type {
	font-size: 20px;
	/*margin: 10px 0px;*/
	font-weight: normal;
	line-height: 22px;
	/*color: #13b5ea;*/
    color: #ffffff;
	/*padding-top:200px;*/
    /*margin-top: 20px;*/
    padding:10px;
    background-color:rgba(0, 0, 0, 0.4)!important;
	z-index:99!important;
	
}

#timeline #grad_top,
#timeline #grad_bottom {
	width: 500px;
	height: 80px;
	position: absolute;
}
#timeline #grad_top {
	top: 0;
	
}
#timeline #grad_bottom {
	bottom: 0;
}

#timeline #next,
#timeline #prev {
	position: absolute;
	left: 4.5%;
	font-size: 70px;
	width: 38px;
	height: 38px;
	background-position: 0 -38px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#timeline #prev {
	/*left: 6%;*/
}
#timeline #next:hover,
#timeline #prev:hover {
	background-position:  0 0;
}
#timeline #next {
	bottom: 0;
	background-image: url('../../img/history/next2.png');
}
#timeline #prev {
	top: 0;
	background-image: url('../../img/history/prev2.png');
}
#timeline #next.disabled,
#timeline #prev.disabled {
	opacity: 0;
}


/*Interactive Maps*/
.countrydata {
	display:none;
}
#countryInfo {
	min-height:320px;
}
#imaps #stage svg{
		/*width: 100%;
		height: 100%;*/
        width:480px;
        height:341px;
}
@keyframes country-fade-in {
	0% { 
		opacity: 0;
	}
	100% { 
		opacity: 1;
	}
}
.svgLoaded #uk-mid, .svgLoaded #germany-mid {
	/*animation: country-fade-in 0.5s ease-in-out;
	animation-fill-mode: backwards;*/
}
.svgLoaded #uk-mid, .svgLoaded #germany-mid { 
    /*animation-delay: 2s; */
}

.svgLoaded #ukzone, .svgLoaded #worldzone {
	/*cursor:pointer;*/
}

.divSVGLoading
{
    min-height:100px;
    width:100%;
}

.ukregioninfo
{
	background: rgba(255,255,255,0.4);
}

.divSVGLoading
{
    background:url("../../img/loader.gif") no-repeat center center;
    /*background: none repeat scroll 0 0 transparent;*/
    display: block;
    height: 100%;
    margin: auto;
    width: 20%;     
}

@media (max-width: 1024px)
{
    #timeline {
		margin: 0 auto;
	}

    .countrydata {
		display: block;
        margin-bottom: 20px !important;
	}
	#countryInfo, #defaultinfo,.divSVGLoading, .svgLoaded {
		display:none;
	}
	#imaps #stage svg{
		display:none;
	}

    #timeline #issues li {
        width: 340px;
    }

    .innerContent img, .innerContentWd img
    {
        width:100%;
    }
}

@media (max-width: 991px) {
	
	#header nav ul.nav-main li.active.color1 a {
		background-color:transparent!important;
	}
	#header .nav-main ul li {
		border-bottom: 1px solid;
		border-bottom-color:rgba(255,255,255,0.1);
	}
	#header nav ul.nav-main ul.dropdown-menu {
    	border: 1px solid ;
		border-color:rgba(255,255,255,0.1)!important;
	}
	#header nav ul.nav-main ul.dropdown-menu, #header nav ul.nav-main li.dropdown.open .dropdown-toggle, #header nav ul.nav-main li.active a, #header nav ul.nav-main li > a:hover, #header nav ul.nav-main li.dropdown:hover a {
		color:#ffffff;
	}
	#header nav ul.nav-main li.dropdown a:hover {
    	color:#0e0e0e;
	}
	#header .nav-main ul li:hover {
		color: #0e0e0e;!important;
	}
	
	#sideNavTreeOuter {
		display:none;
	}
	.innerContent {
		border:none;
	}

    .innerContent img, .innerContentWd img
    {
        width:100%;
    }
	
	
}
@media (max-width: 530px) {
	#timeline {
		width: 421px;
	}
	#timeline #issues li {
		width: 320px;
	}
}

@media (max-width: 479px)
{
    /*Investor iframe*/
    .iframeInv
    {
       /*min-height: 1200px;*/
    }
    #timeline {
		margin: 0;
	}
	#timeline {
		width: 321px;
	}
	#timeline #issues li {
		width: 220px;
	}
	#timeline #next,
	#timeline #prev {
		left: 0%;
	}
	#timeline #dates {
    	text-align: left;
	}
}
























